
/*+++++hj_go_31+++++*/

/*+++++hj_end_31+++++*/


/*+++++hj_go_32+++++*/

/*+++++hj_end_32+++++*/


/*+++++hj_go_34+++++*/
template_hj_34 .hj_mk_34_p {
	width: 1200px;
	line-height: 30px;
	text-align:center;
	margin: 0 auto;	

}
template_hj_34 .hj_mk_34_marginauto{
	margin: 0 auto;
	}
/*+++++hj_end_34+++++*/


/*+++++hj_go_36+++++*/
template_hj_36 {

	overflow-x: hidden;

	color: #666;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

}

template_hj_36 a {

	text-decoration: none;

}

template_hj_36 .hj_mk_36_template_hj_36 *{

	box-sizing: border-box;

	
	margin: 0;

	list-style: none;

	padding: 0;

}



template_hj_36 .hj_mk_36_template_hj_36{

	background-color: #fafafa;
}

template_hj_36 .hj_mk_36_marginauto {

	margin: 0 auto;

}

template_hj_36 .hj_mk_36_clear {

	clear: both

}
template_hj_36 .hj_mk_36_jdqbox{margin:0 auto;}
template_hj_36 .hj_mk_36_pslide {
  display: flex; /* 开启flex布局 */
  flex-wrap: wrap; /* 允许换行 */
  gap: 20px; /* 元素间间距（可根据需求调整） */
  padding: 20px; /* 容器内边距，可选 */
}

template_hj_36 .hj_mk_36_itempos {
    overflow:hidden;
    position: relative;
  /* 控制单个元素宽度，实现4列布局 */
  flex-basis: calc(25% - 20px); /* 计算公式：(100% / 4) - 间距 */
  max-width: calc(25% - 20px); /* 限制最大宽度 */
  /* 可选：添加基础样式 */
  box-sizing: border-box; /* 包含内边距和边框 */
  margin-bottom: 20px; /* 底部间距 */
}
template_hj_36 .hj_mk_36_pslideimage{width:100%;height: 300px;display: flex;align-items: center;justify-content: center;overflow:hidden;}
template_hj_36 .hj_mk_36_pslideimage img{width:100%;height:100%;object-fit: cover;transition: .5s;}
template_hj_36 .hj_mk_36_itempos:hover .hj_mk_36_pslideimage img{-webkit-transform: scale(1.2);
    transform: scale(1.2);}

template_hj_36 .hj_mk_36_pslide_text {
    bottom: -170px;
    padding: 20px 10px 20px;
    border-radius: 5px;
    left: 30px;position: absolute;z-index: 2;
    right: 30px;opacity: 1;
    box-shadow: 0px 0px 29px 0px rgb(0 0 0 / 9%);
    text-align: center;background: #fff;transition: .5s;
}
template_hj_36 .hj_mk_36_itempos:hover{overflow:visible;}
template_hj_36 .hj_mk_36_itempos:hover .hj_mk_36_pslide_text {
    bottom: -20px;
}
template_hj_36 .hj_mk_36_pslide_text h3{display: block;white-space: nowrap;      /* 禁止文本换行 */
  overflow: hidden;         /* 溢出内容隐藏 */
  text-overflow: ellipsis;  /* 溢出部分显示省略号 */
    width: 100%;}
template_hj_36 .hj_mk_36_pslide_text h3 a{font-style: normal;
    
    line-height: 1.2;
    font-weight: 700;
    transition: .5s;
    font-size: 22px;
    margin-bottom: 0;
    color: #111;margin-bottom: 3px;}
    template_hj_36 .hj_mk_36_pslide_text p{display: block;white-space: nowrap;      /* 禁止文本换行 */
  overflow: hidden;         /* 溢出内容隐藏 */
  text-overflow: ellipsis;  /* 溢出部分显示省略号 */
    width: 100%;}
/*+++++hj_end_36+++++*/


/*+++++hj_go_33+++++*/

/*+++++hj_end_33+++++*/

